OPALSENS(4)

NAME
opalcons - OPAL console

SYNOPSIS
opalcons* at fdt?

DESCRIPTION
The opalcons driver provides support for the console provided by the OPAL firmware found on PowerNV systems.

FILES
/dev/opalcons0

SEE ALSO
intro(4), opal(4)

HISTORY
The opalcons driver first appeared in OpenBSD 6.8.

AUTHORS
-nosplit The opalcons driver was written by Mark Kettenis <kettenis@openbsd.org>.